Answered

Compatible 5.10 with 6.0

Hello

I have a david.pdf file, which I use in version 5.1. I just downloaded version 6.0 to try it and see if I bought it, it appears on the calendar but it doesn't load the accounts, nor do I see the transanctions. It's compatible?

Leave a Comment

Comments (2)

photo
1

Hello,

Yes, it is compatible, but you should open your file in version 5.9 first to convert it, then you'll be able to open it in the latest version. You can download v5.9 here: https://www.alzex.com/download/version-history/personal-finance-5.9.html

photo
1

I have opened the file in version 5.9 and saved but it remains the same as before, how does it become? Thank you